<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="507b945ba284ac3fc0a102c7dd01df0a">
  <dict>
    <!--2021-09-17 15:15:26.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
